*{
    margin: 0;
    padding:0
}
ul li{
    list-style: none;
}
a{
    text-decoration: none;
}
img{
    border:none;
}
html,body{
    background: #FFFFFF;
    font-family: "Microsoft YaHei", "Hiragino Sans GB", "Arial";
}
/*清除浮动*/
.clear_both{
    clear: both;
}
/*不显示*/
.all-block-none{
    display: none;
}
/*多余字符串省略号代替*/
.box-ellipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.banner{
    width: 100%;
    height:360px;
    background: #3470b2;
    position: relative;
}
.inner{
    width: 100%;
    height:100%;
    position:absolute;
    top:0;
    left: 0;
}
.innerCenter{
    width: 100%;
    height: 100%;
    position: absolute;
    top:0;
    left: 0;
    overflow: hidden;
}
.innerNum{
    width: 100%;
    height: 100%;
    float: left;
    text-align: center;
}
.innerNum img{
    width: 1200px;
    height: 100%;
}
#num{
    width:100%;
    text-align: center;
    height: 16px;
    position: absolute;
    bottom: 30px;
}
#num li{
    width: 16px;
    height: 16px;
    background-image: url("../images/num_active.png");
    background-repeat: no-repeat;
    background-size: 100%;
    display: inline-block;
    line-height: 20px;
    font-size: 12px;
    color: #83b8f5;
    margin-left: 15px;
}
#num .active {
    background-image: url("../images/num_img.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
.search{
    width: 100%;
    height: 90px;
}
.search_auto{
    padding-top: 20px;
}
.search-box{
    width: 500px;
    height:80px;
    margin: 0 auto;
    position: relative;
    background-image: url("../images/search-bg_03.png");
    background-repeat: no-repeat;
    background-size: 100%;
}
.search-input{
    width: 100%;
    height: 50px;
    border: none;
    font-size: 16px;
    line-height: 50px;
    padding-left: 20px;
    padding-right: 55px;
    box-sizing: border-box;
    background: transparent;
    color: #cccccc;
    outline: transparent;
}
.search-img{
    width: 26px;
    position: absolute;
    top: 12px;
    right: 17px;
}
.center{
    width: 100%;
}
.center_auto{
    width: 1000px;
    margin:0 auto;
}
.center_choice_lists{
    width: 100%;
    height:50px;
    background: #f5f5f5;
    border: 1px solid #eee;
}
.choice_list {
    height:50px;
    line-height: 50px;
    float: left;
    font-size: 14px;
    color: #ccc;
    text-align: left;
    margin-left: 25px;
}
.choice_list_title {
    color: #333333;
}
.choice_both_input {
    margin-left: 10px;
    width: 120px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #eee;
    padding-left: 10px;
    outline: none;
}
.choice_input{
    width: 155px;
    margin-left: 10px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #eee;
    padding-left: 10px;
    outline: none;
}
.choice_btn{
    height:37px;
    padding-top:13px;  
    float: right;
    text-align:center;
    margin-right:5px;
}
.choice_list_btn{
    width: 50px;
    text-align:center;
    height: 25px;
    line-height: 23px;
    background: #ffb033;
    border: 1px solid #ffb033;
    font-size: 14px;
    color: #fff;
	margin-right:5px;
	font-family: "Microsoft YaHei","Hiragino Sans GB","Arial";
}
.choice_clear_btn{
	width: 50px;
    text-align:center;
    height: 25px;
    line-height: 23px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 14px;
    color: #666;
    font-family: "Microsoft YaHei","Hiragino Sans GB","Arial";
    
}
.center_detail{
    width: 1000px;
}
.center_detail_list{
    padding: 20px 0;
    width: 100%;
    height: 120px;
    border-bottom: 1px solid #dcdcdc;
}
.detail_list_left{
    width: 178px;
    height: 118px;
    float: left;
    display: table;
    border: 1px solid #e5e5e5;
    text-align: center;
}
.list_left{
    width: 100%;
    height: 100%;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.details_list_title {
    margin-left:200px;
    height: 25px;
    margin-top: 9px;
}
.list_title_ico {
   display: block;
    float: left;
    height: 20px;
    padding: 0 10px;
    background: #4289da;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    color: #fff;
    margin-top: 3px;
}
.list_title_company {
    margin-right: 20px;
    height: 100%;
    line-height: 25px;
    display: block;
    float: left;
    font-size: 14px;
    color: #333;
}
.list_time_down {
    float: right;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    color: #333;
}
.detail_list_center {
    margin-left: 200px;
    margin-top: 10px;
    font-size: 14px;
    color: #666666;
    line-height: 24px;
}
.company-login{
	margin:0 auto;
	max-height:118px;
	max-width:178px;
}